<?xml version="1.0" encoding="utf-8"?>
        <Page Name="Housing" OnShow="Select.List.housing_costs.press=true&#xD;&#xA;OnShow=&apos; &apos;" PackLocation="left,top" PackSize="absolute,absolute" ScrollExtent="665,321" Size="665,321" Visible="false">
            <Page Location="8,7" Name="Select" PackLocation="left,top" PackSize="fixed,absolute" ScrollExtent="146,307" ScrollSize="20,20" Size="146,307">
                <Page Name="List" PackLocation="left,top" PackSize="a,a" ScrollExtent="146,307" Size="146,307">
                    <Button Location="1,0" Name="housing_costs" OnPress="Parent.Parent.Parent.Parent.Parent.SETPAGE.OnPress=(&apos;Parent.TabPages.Housing.Text.Body.text=&apos;)##(&apos;Parent.Includes.Housing.&apos;)##(Name)##(&apos;.text&apos;)&#xD;&#xA;Parent.Parent.Parent.Parent.Parent.SETPAGE.press=true" ScrollExtent="144,26" Size="144,26" Style="/CommonElements.SmallPushButton.data.style">Housing Costs</Button>
                    <Button Location="1,21" Name="status_furniture" OnPress="Parent.Parent.Parent.Parent.Parent.SETPAGE.OnPress=(&apos;Parent.TabPages.Housing.Text.Body.text=&apos;)##(&apos;Parent.Includes.Housing.&apos;)##(Name)##(&apos;.text&apos;)&#xD;&#xA;Parent.Parent.Parent.Parent.Parent.SETPAGE.press=true" ScrollExtent="144,26" Size="144,26" Style="/CommonElements.SmallPushButton.data.style">Status Furniture</Button>
                    <Button Location="1,42" Name="placeable_books" OnPress="Parent.Parent.Parent.Parent.Parent.SETPAGE.OnPress=(&apos;Parent.TabPages.Housing.Text.Body.text=&apos;)##(&apos;Parent.Includes.Housing.&apos;)##(Name)##(&apos;.text&apos;)&#xD;&#xA;Parent.Parent.Parent.Parent.Parent.SETPAGE.press=true" ScrollExtent="144,26" Size="144,26" Style="/CommonElements.SmallPushButton.data.style">Placeable Books</Button>
                    <Button Location="1,63" Name="newbie_racial_furniture" OnPress="Parent.Parent.Parent.Parent.Parent.SETPAGE.OnPress=(&apos;Parent.TabPages.Housing.Text.Body.text=&apos;)##(&apos;Parent.Includes.Housing.&apos;)##(Name)##(&apos;.text&apos;)&#xD;&#xA;Parent.Parent.Parent.Parent.Parent.SETPAGE.press=true" ScrollExtent="144,26" Size="144,26" Style="/CommonElements.SmallPushButton.data.style">Newbie Racial Furniture</Button>
                    <Button Location="1,84" Name="carnivorous_plants" OnPress="Parent.Parent.Parent.Parent.Parent.SETPAGE.OnPress=(&apos;Parent.TabPages.Housing.Text.Body.text=&apos;)##(&apos;Parent.Includes.Housing.&apos;)##(Name)##(&apos;.text&apos;)&#xD;&#xA;Parent.Parent.Parent.Parent.Parent.SETPAGE.press=true" ScrollExtent="144,26" Size="144,26" Style="/CommonElements.SmallPushButton.data.style">Carnivorous Plants</Button>
                    <Button Location="1,105" Name="consignment_containers" OnPress="Parent.Parent.Parent.Parent.Parent.SETPAGE.OnPress=(&apos;Parent.TabPages.Housing.Text.Body.text=&apos;)##(&apos;Parent.Includes.Housing.&apos;)##(Name)##(&apos;.text&apos;)&#xD;&#xA;Parent.Parent.Parent.Parent.Parent.SETPAGE.press=true" ScrollExtent="144,26" Size="144,26" Style="/CommonElements.SmallPushButton.data.style">Consignment Containers</Button>
                    <Button Location="1,135" Name="guild_status_rewards" OnPress="Parent.Parent.Parent.Parent.Parent.SETPAGE.OnPress=(&apos;Parent.TabPages.Housing.Text.Body.text=&apos;)##(&apos;Parent.Includes.Housing.&apos;)##(Name)##(&apos;.text&apos;)&#xD;&#xA;Parent.Parent.Parent.Parent.Parent.SETPAGE.press=true" ScrollExtent="144,26" Size="144,26" Style="/CommonElements.SmallPushButton.data.style">Guild Status Rewards</Button>
                    <Button Location="1,165" Name="q_sr" OnPress="Parent.Parent.Parent.Parent.Parent.SETPAGE.OnPress=(&apos;Parent.TabPages.Housing.Text.Body.text=&apos;)##(&apos;Parent.Includes.Writs.&apos;)##(Name)##(&apos;.text&apos;)&#xD;&#xA;Parent.Parent.Parent.Parent.Parent.SETPAGE.press=true" ScrollExtent="144,26" Size="144,26" Style="/CommonElements.SmallPushButton.data.style">Qeynos Status Rewards</Button>
                    <Button Location="1,186" Name="f_sr" OnPress="Parent.Parent.Parent.Parent.Parent.SETPAGE.OnPress=(&apos;Parent.TabPages.Housing.Text.Body.text=&apos;)##(&apos;Parent.Includes.Writs.&apos;)##(Name)##(&apos;.text&apos;)&#xD;&#xA;Parent.Parent.Parent.Parent.Parent.SETPAGE.press=true" ScrollExtent="144,26" Size="144,26" Style="/CommonElements.SmallPushButton.data.style">Freeport Status Rewards</Button>
                    <Button Location="1,207" Name="k_sr" OnPress="Parent.Parent.Parent.Parent.Parent.SETPAGE.OnPress=(&apos;Parent.TabPages.Housing.Text.Body.text=&apos;)##(&apos;Parent.Includes.Writs.&apos;)##(Name)##(&apos;.text&apos;)&#xD;&#xA;Parent.Parent.Parent.Parent.Parent.SETPAGE.press=true" ScrollExtent="144,26" Size="144,26" Style="/CommonElements.SmallPushButton.data.style">Kelethin Status Rewards</Button>
                    <Button Location="1,228" Name="n_sr" OnPress="Parent.Parent.Parent.Parent.Parent.SETPAGE.OnPress=(&apos;Parent.TabPages.Housing.Text.Body.text=&apos;)##(&apos;Parent.Includes.Writs.&apos;)##(Name)##(&apos;.text&apos;)&#xD;&#xA;Parent.Parent.Parent.Parent.Parent.SETPAGE.press=true" ScrollExtent="144,26" Size="144,26" Style="/CommonElements.SmallPushButton.data.style">Neriak Status Rewards</Button>
                    <Button Location="1,249" Name="g_sr" OnPress="Parent.Parent.Parent.Parent.Parent.SETPAGE.OnPress=(&apos;Parent.TabPages.Housing.Text.Body.text=&apos;)##(&apos;Parent.Includes.Writs.&apos;)##(Name)##(&apos;.text&apos;)&#xD;&#xA;Parent.Parent.Parent.Parent.Parent.SETPAGE.press=true" ScrollExtent="144,26" Size="144,26" Style="/CommonElements.SmallPushButton.data.style">Gorowyn Status Rewards</Button>
                </Page>
            </Page>
            <Scrollbar Control="Select" Location="153,2" Name="Scrollbar" PackLocation="left,top" PackSize="fixed,absolute" ScrollExtent="19,316" Size="19,316" Style="/CommonElements.ScrollbarVertical.data.style" />
            <Page Location="179,4" Name="Text" PackLocation="left,top" PackSize="a,a" ScrollExtent="489,313" show.visible="false" Size="489,313">
                <Text Font="/TextStyles.Normal.NormalStyle" Location="10,2" Name="Body" PackLocation="left,top" PackSize="a,a" ScrollExtent="454,308" Size="454,308" TextColor="#E5E5E5">this text should not show</Text>
                <Scrollbar Control="Body" Location="465,-2" Name="Scrollbar" PackLocation="right" PackSize="fixed,absolute" ScrollExtent="19,316" Size="19,316" Style="/CommonElements.ScrollbarVertical.data.style" />
            </Page>
        </Page>
